<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ERmLwFS2EeuNVb_Yr8goDA" id="_ERkWkFS2EeuNVb_Yr8goDA" label="HiveFilterRow" version="0.1" item="_ERmLwlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ERmy0FS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ERmy0VS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ERmy0lS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.261+0100"/>
    <additionalProperties xmi:id="_ERmy01S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ERmy1FS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ERmy1VS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.261+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ERmLwVS2EeuNVb_Yr8goDA" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ERmLwlS2EeuNVb_Yr8goDA" property="_ERmLwFS2EeuNVb_Yr8goDA" state="_ERmLwVS2EeuNVb_Yr8goDA" system="true" eltName="Hive">
    <content href="HiveFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
